# DateTimeExtensions extension

on
  - DateTime

## Methods

equals(DateTime date) → bool

  Available on DateTime, provided by the DateTimeExtensions extension

  Checks if two DateTime objects represent the same date (year, month, and day).
isEqualTo(DateTime date) → bool

  Available on DateTime, provided by the DateTimeExtensions extension

  Checks if two DateTime objects represent the same date (year, month, and day).
isNotEqualTo(DateTime date) → bool

  Available on DateTime, provided by the DateTimeExtensions extension

  Checks if two DateTime objects represent the same date (year, month, and day).
notEquals(DateTime date) → bool

  Available on DateTime, provided by the DateTimeExtensions extension

  Checks if two DateTime objects represent the same date (year, month, and day).